.navbar-inverse {
    background-color: #f11d1d;
}

.section-heading .heading {
    color: black;
}

.section-heading h1.icon-line i {
    background: #f11d1d;
    color: #fff;
    position: relative;
    z-index: 5;
    padding-top: 18px;
    width: 70px;
    height: 70px;
    border-radius: 35px;
}

element {
    font-weight: bold;
    color: rgb(0, 0, 0);
}

.work-experience-timeline .company-name {
    color: black;
}

#contact .section-heading h1.icon-line i {
    background: #0c0c0c;
}

#contact {
    background-color: #f11d1d;
}

.social-icons ul li {
    background-color: black;
}

#video .signature {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 30px;
    color: black;
}